=== debian/control ===
Source: python-pytokens
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Colin Watson <cjwatson@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Standards-Version: 4.7.2
Rules-Requires-Root: no
Homepage: https://github.com/tusharsadhwani/pytokens
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pytokens
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pytokens.git
Testsuite: autopkgtest-pkg-python
X-Style: black

Package: python3-pytokens
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Python 3.12+ tokenizer
 This is a fast, spec-compliant tokenizer for Python code.  For example,
 it can be used to help reformat Python code.
