=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME := pytokens
# https://github.com/tusharsadhwani/pytokens/issues/4
export PYBUILD_DISABLE := test

%:
	dh $@ --buildsystem=pybuild
