## python-pytokens 0.2.0

=== debian/changelog ===
python-pytokens (0.2.0-2) unstable; urgency=medium

  * Mark python3-pytokens as Multi-Arch: foreign.

 -- Colin Watson <cjwatson@debian.org>  Sun, 02 Nov 2025 21:03:14 +0000

python-pytokens (0.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Run tests during build, now that the upstream sdist includes them.
  * Switch to autopkgtest-pkg-pybuild.

 -- Colin Watson <cjwatson@debian.org>  Wed, 29 Oct 2025 00:41:31 +0000
