=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME := pytokens

%:
	dh $@ --buildsystem=pybuild
