=== debian/watch ===
Version: 5

Source: https://pypi.debian.net/pytokens/
Matching-Pattern: pytokens-@ANY_VERSION@@ARCHIVE_EXT@
