=== debian/control ===
--- 
+++ 
@@ -9,17 +9,20 @@
  dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
+ python3-pytest <!nocheck>,
+ python3-pytest-cov <!nocheck>,
  python3-setuptools,
 Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/tusharsadhwani/pytokens
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pytokens
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pytokens.git
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 X-Style: black
 
 Package: python3-pytokens
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends},
  ${python3:Depends},
