## python-pytokens 0.4.0

=== debian/changelog ===
python-pytokens (0.4.0-1) unstable; urgency=medium

  * New upstream release:
    - Builds with mypyc, so this package is now Architecture: any.
  * Drop "Rules-Requires-Root: no", default as of dpkg-dev 1.22.13.

 -- Colin Watson <cjwatson@debian.org>  Wed, 21 Jan 2026 12:47:08 +0000
