=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
  debhelper-compat (= 13),
  dh-sequence-python3,
  pybuild-plugin-pyproject,
- python3-all,
+ python3-all-dev,
+ python3-mypy,
  python3-pytest <!nocheck>,
  python3-pytest-cov <!nocheck>,
  python3-setuptools,
 Standards-Version: 4.7.2
-Rules-Requires-Root: no
 Homepage: https://github.com/tusharsadhwani/pytokens
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pytokens
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pytokens.git
@@ -21,11 +21,11 @@
 X-Style: black
 
 Package: python3-pytokens
-Architecture: all
-Multi-Arch: foreign
+Architecture: any
 Depends:
  ${misc:Depends},
  ${python3:Depends},
+ ${shlibs:Depends},
 Description: Python 3.12+ tokenizer
  This is a fast, spec-compliant tokenizer for Python code.  For example,
  it can be used to help reformat Python code.
